# Standard_Type.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Standard_Type.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_KindOfType.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Transient.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Standard_Type.lxx>`

## Functions

void | ShallowDump (const Handle_Standard_Type &me)
void | ShallowDump (const Handle_Standard_Type &me, Standard_OStream &S)

## Function Documentation

void ShallowDump | ( | const Handle_Standard_Type & | me,
|  | Standard_OStream & | S
| ) | `[inline]`

void ShallowDump | ( | const Handle_Standard_Type & | me | ) | `[inline]`